Sat, 05 Dec 2020 22:51:44 UTC

Information for RPM ruby-devel-2.5.3-103.module_el8.0.0+17+bd0735cc.x86_64.rpm

ID50958
Nameruby-devel
Version2.5.3
Release103.module_el8.0.0+17+bd0735cc
Epoch
Archx86_64
SummaryA Ruby development environment
DescriptionHeader files and libraries for building an extension library for the Ruby or an application embedding Ruby.
Build Time2019-06-01 05:04:58 GMT
Size126878
a04f83e8c5e40b3c01d6cae3f3fa3ca5
License(Ruby or BSD) and Public Domain and MIT and CC0 and zlib and UCD
Buildrootmodule-ruby-2.5-8000020190601011700-d1bfb1e2-build-18965-776
Provides
pkgconfig(ruby) = 2.5.3
ruby-devel = 2.5.3-103.module_el8.0.0+17+bd0735cc
ruby-devel(x86-64) = 2.5.3-103.module_el8.0.0+17+bd0735cc
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/pkg-config
libruby.so.2.5()(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
ruby(x86-64) = 2.5.3-103.module_el8.0.0+17+bd0735cc
rubygems
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 39 of 39
Name ascending sort Size
/usr/include/ruby0
/usr/include/ruby.h868
/usr/include/ruby/backward0
/usr/include/ruby/backward.h2064
/usr/include/ruby/backward/classext.h501
/usr/include/ruby/backward/rubyio.h191
/usr/include/ruby/backward/rubysig.h951
/usr/include/ruby/backward/st.h193
/usr/include/ruby/backward/util.h203
/usr/include/ruby/config-x86_64.h12121
/usr/include/ruby/config.h1215
/usr/include/ruby/debug.h4288
/usr/include/ruby/defines.h8330
/usr/include/ruby/digest.h1366
/usr/include/ruby/encoding.h18046
/usr/include/ruby/intern.h35120
/usr/include/ruby/io.h5017
/usr/include/ruby/missing.h5259
/usr/include/ruby/onigmo.h44557
/usr/include/ruby/oniguruma.h262
/usr/include/ruby/re.h1472
/usr/include/ruby/regex.h784
/usr/include/ruby/ruby.h80828
/usr/include/ruby/st.h5526
/usr/include/ruby/subst.h374
/usr/include/ruby/thread.h996
/usr/include/ruby/thread_native.h1333
/usr/include/ruby/util.h1895
/usr/include/ruby/version.h1860
/usr/include/ruby/vm.h1684
/usr/lib/rpm/macros.d/macros.ruby989
/usr/lib64/libruby.so16
/usr/lib64/pkgconfig/ruby.pc1806
/usr/share/licenses/ruby-devel0
/usr/share/licenses/ruby-devel/BSDL1282
/usr/share/licenses/ruby-devel/COPYING2537
/usr/share/licenses/ruby-devel/COPYING.ja2624
/usr/share/licenses/ruby-devel/GPL18092
/usr/share/licenses/ruby-devel/LEGAL36676
Component of
1 through 28 of 28
Buildroot descending sort Created State
dist-c8-stream-build-36788-6067 2020-04-27 02:29:09 expired
dist-c8-stream-build-36451-5958 2020-04-24 17:01:09 expired
dist-c8-stream-build-35267-5020 2020-04-14 04:38:52 expired
dist-c8-stream-build-34828-4693 2020-04-07 19:41:49 expired
dist-c8-stream-build-34174-4478 2020-04-06 23:49:04 expired
dist-c8-stream-build-32110-3763 2020-01-15 18:18:41 expired
module-virt-rhel-8010020191121180828-cdc1202b-build-30001-3081 2019-11-21 19:26:17 expired
module-virt-rhel-8010020191121180828-cdc1202b-build-29964-3071 2019-11-21 18:25:53 expired
module-virt-rhel-8010020191115015923-cdc1202b-build-29914-3049 2019-11-21 17:36:52 expired
dist-c8-build-29896-2969 2019-11-21 17:34:18 expired
dist-c8-build-27288-2585 2019-11-11 19:06:34 expired
dist-c8-build-27093-2535 2019-11-11 15:36:25 expired
dist-c8-build-26820-2220 2019-11-08 20:29:12 expired
module-virt-rhel-8000020191008172116-55190bc5-build-25420-2058 2019-10-08 22:21:21 expired
module-virt-rhel-8000020191008172116-55190bc5-build-25221-2028 2019-10-08 17:39:57 expired
dist-c8_0-updates-build-25098-1960 2019-10-07 17:12:46 expired
dist-c8_0-updates-build-24995-1929 2019-10-01 13:42:49 expired
dist-c8_0-updates-build-24195-1690 2019-07-02 17:44:06 expired
dist-c8_0-updates-build-24149-1657 2019-07-01 16:42:27 expired
module-libselinux-python-2.8-8000020190628020723-4148dfdf-build-23856-1581 2019-06-28 02:54:20 expired
module-virt-rhel-8000020190624180123-55190bc5-build-23716-1466 2019-06-26 14:09:27 expired
module-libselinux-python-2.8-8000020190625135034-fa688acd-build-23120-1205 2019-06-25 14:08:20 expired
module-subversion-1.10-8000020190624184535-13b647f4-build-22247-1095 2019-06-24 19:17:41 expired
module-virt-rhel-8000020190624180123-55190bc5-build-22218-1086 2019-06-24 18:20:08 expired
module-libselinux-python-2.8-8000020190624135208-fa688acd-build-22190-1084 2019-06-24 18:14:15 expired
module-ruby-2.5-8000020190601011700-d1bfb1e2-build-18984-778 2019-06-01 05:24:38 expired
module-ruby-2.5-8000020190601011700-d1bfb1e2-build-18978-778 2019-06-01 05:24:24 expired
module-ruby-2.5-8000020190601011700-d1bfb1e2-build-18974-778 2019-06-01 05:24:21 expired